/*
 Theme Name:     Virtue Premium Child Theme
 Theme URI:      
 Description:    Virtue Premium Theme
 Author:         Living Web Design
 Author URI:     
 Template:       virtue_premium
 Version:        1.0.0
*/
 
@import url("../virtue_premium/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.kt-showsub-indicator ul.sf-menu > li.sf-dropdown > a::after { margin-top: -8px; right: 8px; }
#mobile-nav-trigger .nav-trigger-case:hover .mobileclass { color:#fff; }
#mobile-nav-trigger .nav-trigger-case.collapsed .mobileclass .icon-close { display:none; }
#mobile-nav-trigger .nav-trigger-case:not(.collapsed) .mobileclass .icon-menu { display:none; }
.product .product_thumbnails img { max-width: 90px; }
table.cart .cart_item a.tm-cart-edit-options { color: #a70508; }
@media only screen and (max-width: 1023px) and (min-width: 768px) {

}
@media only screen (min-width: 1024px) {

}
@media (max-width: 992px){

}
@media only screen and (min-device-width: 480px){
}
@media only screen and (min-device-width: 768px){
}